<!DOCTYPE html>
<html lang="es">
	<head>
		<title>ZPU | Web Oficial del artista de Hip Hop</title>
		<meta charset="UTF-8">
		<link rel="stylesheet" type="text/css" href="css/estil_lletres.css">
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon/zpu.png">
	</head>
	
	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="index.html"><img src="images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="index.html">Discografía</a>
						<ul>
							<li><a href="html/lletra01.html">Palabra</a></li>
							<li><a href="html/lletra02.html">Última llamada</a></li>
							<li><a href="html/lletra03.html">Mal bicho</a></li>
							<li><a href="html/lletra04.html">Hay vida</a></li>
							<li><a href="html/lletra05.html">Anónimo</a></li>
							<li><a href="html/lletra06.html">Ven, pasa</a></li>
							<li><a href="html/lletra07.html">Ahora quien</a></li>
							<li><a href="html/lletra08.html">Represento</a></li>
							<li><a href="html/lletra09.html">Calles frías</a></li>
							<li><a href="html/lletra10.html">Carta abierta</a></li>
							<li><a href="html/lletra11.html">Mi mejor amigo</a></li>
							<li><a href="html/lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="discografia">
				<div class="discos">
					<div class="disco1">
						<div class="imagen">
							<img src="images/discografia/discografia1.jpg" alt="discografia1"/>
						</div>
					<span class="titulo">Palabra</span>
					
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra01.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco2">
						<div class="imagen">
							<img src="images/discografia/discografia2.jpg" alt="discografia2"/>
						</div>
						
						<span class="titulo">Última llamada</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra02.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">28/10/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco3">
						<div class="imagen">
							<img src="images/discografia/discografia3.jpg" alt="discografia3"/>
						</div>
						
						<span class="titulo">Mal bicho</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra03.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">30/09/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco4">
						<div class="imagen">
							<img src="images/discografia/discografia4.png" alt="discografia4"/>
						</div>
						
						<span class="titulo">Hay vida</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra04.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">12/08/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco5">
						<div class="imagen">
							<img src="images/discografia/discografia5.jpg" alt="discografia5"/>
						</div>
						
						<span class="titulo">Anónimo</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra05.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco6">
						<div class="imagen">
							<img src="images/discografia/discografia6.jpg" alt="discografia6"/>
						</div>
						
						<span class="titulo">Ven, pasa</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra06.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco7">
						<div class="imagen">
							<img src="images/discografia/discografia7.jpg" alt="discografia7"/>
						</div>
						
						<span class="titulo">Ahora Quién</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra07.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco8">
						<div class="imagen">
							<img src="images/discografia/discografia8.jpg" alt="discografia8"/>
						</div>
						
						<span class="titulo">Represento</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra08.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2013</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco9">
						<div class="imagen">
							<img src="images/discografia/discografia9.jpg" alt="discografia9"/>
						</div>
						
						<span class="titulo">Calles frías</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra09.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco10">
						<div class="imagen">
							<img src="images/discografia/discografia10.jpg" alt="discografia10"/>
						</div>
						
						<span class="titulo">Carta abierta</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra10.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco11">
						<div class="imagen">
							<img src="images/discografia/discografia11.jpg" alt="discografia11"/>
						</div>
						
						<span class="titulo">Mi mejor amigo</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra11.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				
				<div class="discos">
					<div class="disco12">
						<div class="imagen">
							<img src="images/discografia/discografia12.jpg" alt="discografia12"/>
						</div>
						
						<span class="titulo">Imagina</span>
						
						<span class="autor">ZPU</span>
						
						<div class="fecha_y_compra">
							<a href="html/lletra12.html"><div class="comprar">Letra</div></a>
							
							<div class="fecha">11/11/2016</div>
						</div>
					</div>
				</div>
				<div class="clear"></div>
			</div>
				
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick=toTop() type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>